@import url(./page-hero.css);

.job-apply .side-card {
  border-top-left-radius: var(--bs-card-border-radius);
  border-top-right-radius: var(--bs-card-border-radius);
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.job-apply .form-card {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: var(--bs-card-border-radius);
  border-bottom-right-radius: var(--bs-card-border-radius);
}

@media screen and (min-width: 992px) {
  .job-apply .form-card,
  .job-apply .side-card {
    border-top-left-radius: var(--bs-card-border-radius);
    border-top-right-radius: var(--bs-card-border-radius);
    border-bottom-left-radius: var(--bs-card-border-radius);
    border-bottom-right-radius: var(--bs-card-border-radius);
  }
}

.job-apply .form-control,
.job-apply .form-select {
  --bs-border-radius: 0.25rem;
}

.job-apply .form-label .label {
  font-weight: 500;
  line-height: 2;
}

.job-apply .card-title {
  font-size: clamp(14px,1.389vw,20px);
  font-weight: 700;
  line-height: 1;
  border-bottom: var(--bs-border-width) solid var(--bs-border-color);
}

.job-apply .form-check:has(input:not(:checked)) ~ button[type='submit'] {
  opacity: 0.4;
  pointer-events: none;
}